package com.ejie.ab79.model.REST.servicioWeb;

public class Trazabilidad {
	private Integer trazabilidad;
	private Integer identificadorJson;

	/**
	 * Constructor
	 */
	public Trazabilidad() {
	}

	/**
	 * @return the trazabilidad
	 */
	public Integer getTrazabilidad() {
		return this.trazabilidad;
	}

	/**
	 * @param trazabilidad
	 *            the trazabilidad to set
	 */
	public void setTrazabilidad(Integer trazabilidad) {
		this.trazabilidad = trazabilidad;
	}

	public Integer getIdentificadorJson() {
		return identificadorJson;
	}

	public void setIdentificadorJson(Integer identificadorJson) {
		this.identificadorJson = identificadorJson;
	}
}
